<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.TrackableContainer.child_removed &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.TrackableContainer.child_removed &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="interface"><a href="Rygel.TrackableContainer.html">TrackableContainer</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_method"><a href="Rygel.TrackableContainer.add_child.html">add_child</a></li>
          <li class="method"><a href="Rygel.TrackableContainer.add_child_tracked.html">add_child_tracked</a></li>
          <li class="method"><a href="Rygel.TrackableContainer.clear.html">clear</a></li>
          <li class="virtual_method"><a href="Rygel.TrackableContainer.get_service_reset_token.html">get_service_reset_token</a></li>
          <li class="virtual_method"><a href="Rygel.TrackableContainer.get_system_update_id.html">get_system_update_id</a></li>
          <li class="abstract_method"><a href="Rygel.TrackableContainer.remove_child.html">remove_child</a></li>
          <li class="method"><a href="Rygel.TrackableContainer.remove_child_tracked.html">remove_child_tracked</a></li>
          <li class="virtual_method"><a href="Rygel.TrackableContainer.set_service_reset_token.html">set_service_reset_token</a></li>
          <li class="signal"><a href="Rygel.TrackableContainer.child_added.html">child_added</a></li>
          <li class="signal">child_removed</li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">child_removed</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">protected</span> <span class="main_keyword">signal</span> <span class="main_keyword">void</span> <b><span class="signal">child_removed</span></b> (<span class="main_type"><a href="Rygel.MediaObject.html" class="abstract_class">MediaObject</a></span> object)
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>